
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background:#000; border:0; font:12px Arial, Helvetica, sans-serif; color:#000000; line-height:16px;}

/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width: 989px; }

.body1{ background:url(../images/bg_img.jpg) center top no-repeat #d7d7d7}
.bg{ background:#fff;}
.pad{ padding:0 30px;}
/* ============================= main layout ====================== */

a{ color:#151515; text-decoration: none; outline:none; text-transform:uppercase}
a:hover{ text-decoration: underline}
h1{ float:left;}
h2{ font:30px Impact, Impact5, Charcoal6, sans-serif; color:#1863a8;  padding:13px 0 25px 0; line-height:36px;}
h3{ font:20px Impact, Impact5, Charcoal6, sans-serif; color:#000000;  padding:13px 0 25px 0; line-height:36px;}
h4{ font:15px Impact, Impact5, Charcoal6, sans-serif; color:#000000;  padding:13px 0 25px 0; line-height:26px;}
p{ padding-bottom:16px;}

/* ============================= header ====================== */
header{ padding-top:39px;}

#top_nav{ float:right; padding-top:5px; padding-bottom:6px;}
#top_nav li{ float:left; padding-right:8px; background:url(../images/line_top.gif) right 5px no-repeat; margin-right:7px;}
#top_nav li a{ font-size:10px; color:#fff;}
#top_nav .bg_none{ background:none; padding:0; margin:0}

#date{ font-size:10px; color:#fff; display:inline-block; padding-top:5px; padding-bottom:6px; text-transform: uppercase}

#slogan{ font:30px Impact, Impact5, Charcoal6, sans-serif; float:right; text-align:right; line-height:36px; color:#151515; text-transform:uppercase; padding-top:8px;}
#slogan span{ display:block; margin-top:-9px;}

#logo{ display:block; padding:7px 14px 16px 20px; font:52px Impact, Impact5, Charcoal6, sans-serif; color:#fff; text-transform:uppercase; line-height:60px; background:#ff0042}
#logo:hover{ text-decoration:none}
#logo span{ display:block; font:10px Arial, Helvetica, sans-serif; margin-top:-7px; line-height:12px; margin-left:-2px;}

#menu { width:100%; overflow:hidden; padding-top:1px;}
#menu li { float:left; padding-right:2px;}
#menu li a{ }
#menu .bg_none{ padding:0}
#menu .bg_none a{}
#menu li a:hover, #menu #menu_active a{ text-decoration:none; background:#1863a8}
 

/*---looped slider begin ---*/
#loopedSlider .container { width:100%; height:213px; margin-top:20px; margin-bottom:21px; overflow:hidden; position:relative; z-index:1; background:#e7e7e7}
#loopedSlider .slides { position:absolute; top:0; left:0; }
#loopedSlider .slides div { position:absolute; top:0; left:0; width:929px; overflow:hidden; font-size:12px; color:#7d7d7d; text-transform: uppercase; line-height:28px;}
#loopedSlider .slides span{ color:#ff0042; padding-left:10px;}
#loopedSlider img{}
.pagination-container{ position:absolute;z-index:2; margin-top:-92px; margin-left:843px}
#loopedSlider .previous{ background:url(../images/marker_left1.gif) no-repeat; width:43px; height:43px; float:left;}
#loopedSlider .previous:hover{ background:url(../images/marker_left1_active.gif) no-repeat}
#loopedSlider .next{background:url(../images/marker_right1.gif) no-repeat;width:43px; height:43px; float:left;}
#loopedSlider .next:hover{ background:url(../images/marker_right1_active.gif) no-repeat}
/*--- slider end ---*/


/* ============================= content ====================== */

#content{ padding-top:11px; width:100%; overflow:auto; padding-bottom:31px;}

.pad_left1{ padding-left:61px;}
.pad_left2{ padding-left:28px;}
.marg_right1{ margin-right:10px;}
.pad_bot1{ padding-bottom:27px;}
.pad_bot2{ padding-bottom:47px;}
.pad_bot3{ padding-bottom:37px;}

.line1{ background:url(../images/line_ver.gif) 640px 0 repeat-y}
.line2{ background:url(../images/line_ver.gif) 289px 0 repeat-y}

.hello{ font-size:40px; color:#151515; padding:4px 0 21px 0; line-height:48px}

.font1{ font:18px Impact, Impact5, Charcoal6, sans-serif; color:#b2b2b2; padding-bottom:10px; line-height:22px;}

.color1{ color:#151515}

.link1{ color:#1863a8; font-size:14px; border-bottom:1px dotted #1863a8; line-height:17px; display:inline-block}
.link1:hover{ text-decoration: none; border-bottom:0}

/*---gallery1 begin ---*/
.inner{ margin-top:-21px; position:relative; padding-bottom:20px;}
.carousel{ width:100%; overflow:hidden; padding-top:30px;}
.carousel li{ float:left; margin-right:1px;}
.carousel li{ position:relative; width:121px; height:171px; overflow:hidden}
.inner .next{ width:29px; height:29px; position:absolute; z-index:10; right:1px; background:url(../images/marker_right2.gif) no-repeat; cursor:pointer}
.inner .prev{ width:29px; height:29px; position:absolute; z-index:10; right:31px; background:url(../images/marker_left2.gif) no-repeat; cursor:pointer}
.inner .next:hover{  background:url(../images/marker_right2_active.gif) no-repeat;}
.inner .prev:hover{ background:url(../images/marker_left2_active.gif) no-repeat;}

.box{ font-size:10px; color:#fff; line-height:10px; background:#ff0042; padding:7px 30px 7px 10px; position:absolute; right:-81px; top:76px; z-index:11;}
.box:hover{ text-decoration:none; color:#151515;}

/*---gallery1 end ---*/

.under{ padding-bottom:8px; border-bottom:1px solid #e0e0e0; margin-bottom:9px;}

.list1 li{ line-height:24px;}
.list1 li a{ padding-left:9px; background:url(../images/marker_1.gif) 0 5px no-repeat}

/*---gallery2 begin ---*/
.folio dt{ padding-bottom:14px;}

/*--- scroll ---*/

.sliderGallery {overflow: hidden;    position: relative;    height:190px;    width: 100%;}
.sliderGallery ul { position:absolute; list-style: none; white-space: nowrap; padding: 0; margin: 0; width: 1868px;}
.sliderGallery ul li { float:left; padding-bottom:17px; list-style-type:none}
.slider {width:855px; height:35px; position: relative; padding:0 37px; top:151px;	background: url(../images/bg_scroll.gif) repeat-x;}
.handle {	position: absolute;	cursor: pointer; height:35px; width:56px; background:url(../images/scroll.gif) 0 0 no-repeat; z-index:100;}
.back {	position:absolute;	right:18px;	top:-30px;}

/*---gallery2 end ---*/


/* ============================= footer ====================== */

footer { font-size:10px; color:#9b9a9a; line-height:30px; text-transform:uppercase}
footer a{ color:#9b9a9a;}
footer a:hover{}

/* ============================= forms ============================= */

#ContactForm { width:290px;}
#ContactForm a{ margin-left:15px; float:right}
#ContactForm .input {width:266px; height:12px; border-bottom:1px solid #efefef; background:#e7e7e8; padding:10px 12px; margin-bottom:10px;color:#151515; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea { width:266px; height:224px; border-bottom:1px solid #efefef; background:#e7e7e8; padding:10px 12px; margin-bottom:20px;color:#151515; font:12px Arial, Helvetica, sans-serif;overflow: auto}



